Application compatibility after database patching from MS Sql Server 2014(SP2) to MS Sql Server 2014(SP3)

anoopa24021992

09-10-2019

Hi All,

Currently, we are using Adobe Campaign Classic - v7 build 8887 and Application Server 7.0 build 8891.

And, we are planning to perform database patching from Microsoft SQL Server 2014(SP2) to Microsoft SQL Server 2014(SP3).

I checked the link Adobe LiveCycle ES4 supported platforms guide but, I didn't find anything regarding Microsoft SQL Server 2014 or the later.

So, my question is, will it be compatible with the current version of Adobe campaign we are using?(Adobe Campaign Classic - v7 build 8887 and Application Server 7.0 build 8891)

Can you please help me find out this information.

Thanks in advance,

Anoop

Accepted Solutions (1)

Accepted Solutions (1)

ayushman_108494

Employee

11-10-2019

Hi Anoop,

Thanks for reaching out!

Microsoft® SQL Server 2014 is compatible with 8891 build.

Please note Microsoft SQL Server is not supported as the primary database when the Campaign server is running on Linux.

Hope this answers your questions.

For more info, you can refer to the following link:

https://helpx.adobe.com/in/campaign/kb/compatibility-matrix.html

Thanks,

Ayushman

Answers (1)

Answers (1)

rajbounteous

MVP

09-10-2019

Hi,

I really do not see any impact or compatability issue between SP2 and SP3. our current set up is in SP2 but don't think performing database patching is going affect and create issues.

I would say it would not have any issues as per what I know.

Regards,